h3 {
  margin: 0px;
  place-self: center;
}

.level-type {
  vertical-align: bottom;
}

mat-icon {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

mat-expansion-panel-header {
  padding-left: 0;
}
